.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@-webkit-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-moz-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-ms-keyframes h-progress {
  0% {
    width: 0;
  }
}
@-o-keyframes h-progress {
  0% {
    width: 0;
  }
}
@keyframes h-progress {
  0% {
    width: 0;
  }
}
@-webkit-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-moz-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-ms-keyframes v-progress {
  0% {
    height: 0;
  }
}
@-o-keyframes v-progress {
  0% {
    height: 0;
  }
}
@keyframes v-progress {
  0% {
    height: 0;
  }
}
.row-container {
  /*max-width: 1210px;*/
  margin-right: auto;
  margin-left: auto;
  max-width: 1600px;
  width: 100%;
}
.row-container2 {
	position:absoluted;
	top:0px;
	left:0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1210px;
	/*max-width: 1193px;*/
	background-color: #6BAC35;
}
.row-container22 {
	position:absoluted;
	top:0px;
	left:0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1210px;
	/*max-width: 1193px;*/
	background-color: #3C8DDC;
}
.row-container3 {
	position: relative;
	margin-top: 30px;
	background-color: #fff;
	top: -34px;
	border-radius: 120px;
}
.row-container:before,
.row-container:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-container:after {
  clear: both;
}
